items:
    -
        title: 'About Us'
        nesting: ''
        type: cms-page
        url: ''
        code: ''
        reference: about-us
        cmsPage: ''
        replace: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Our services'
        nesting: ''
        type: cms-page
        url: ''
        code: ''
        reference: services
        cmsPage: ''
        replace: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Careers
        nesting: null
        type: cms-page
        url: null
        code: ''
        reference: careers
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Terms and conditions'
        type: url
        url: /terms-and-conditions
        code: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Privacy & cookie policy'
        type: url
        url: /privacy-policy
        code: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
name: 'Info Menu'
